html{ overflow-y : scroll; }

body {
	font-family: Arial, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #003C1E;
}
a:link {
	color: #366;
	text-decoration: none;
}
a:visited {
	color: #366;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #366;
}
a:active {
	color: #366;
	text-decoration: none;
}
/************* #Main Layout styles **************/

#container {
	width: 950px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	text-align: center;
	padding: 0px;
}
#navbartop {
	width: 950px;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #FFF;
}
#dda {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 950px;
}
#innercontainer {
	width: 930px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	float: left;
	padding-left: 20px;
	background-color: #F0EEDA;
	margin: 0px;
}
#innercontent {
	font-size: 80%;
	width: 910px;
	position: relative;
	float: left;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#swf {
	float: left;
	width: 950px;
	padding: 0px;
	margin: 0px;
	height: 350px;
	position: relative;
	background-color: #003C1E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003C1E;
	background-image: url(../pixs/swfback.jpg);
	background-repeat: no-repeat;
}
.imageborder {
	border: 1px solid #999;
}
#Centre {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
#navbar2 {
	float: left;
	width: 950px;
	position: relative;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003C1E;
	margin: 0px;
	padding: 0px;
}
#navbar2 a:link {
	display: block;
	text-decoration: none;
	background-color: #000;
	color: #EDE8BD;
	height: 26px;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}
#navbar2 a:visited {
	display: block;
	text-decoration: none;
	background-color: #000;
	color: #EDE8BD;
	height: 26px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}
#navbar2 a:hover {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: #F0EEDA;
	height: 26px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}
#navbar2 a:active {
	display: block;
	text-decoration: none;
	background-color: #F0EEDA;
	color: #366;
	height: 26px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;
}
.tdnavbar2link {
	text-align: center;
	background-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003C1E;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003C1E;
	width: 236px;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
.tdnavbar2linkright {
	text-align: center;
	background-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003C1E;
	width: 239px;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navbar3 {
	float: left;
	width: 950px;
	text-align: left;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003C1E;
	padding: 0px;
	position: relative;
}
.navbar3tdcentre {
	background-color: #000;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
#imagemainleft {
	float: left;
	width: 300px;
	position: relative;
}
#footer {
	width: 950px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	text-align: center;
	color: #333333;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #003C1E;
	background-color: #EDE8BD;
}
/*********** #navBar ***********/

#navBar {
	width: 190px;
	position: relative;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#navBar img {
	margin-top: 1px;
	float: left;
}
#mainlinks {
	float: left;
	width: 192px;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#mainlinks a:link {
	display: block;
	text-decoration: none;
	background-color: #FFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#mainlinks a:active {
	display: block;
	text-decoration: none;
	background-color: #FFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#mainlinks a:visited {
	display: block;
	text-decoration: none;
	background-color: #FFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#mainlinks a:hover {
	display: block;
	text-decoration: none;
	background-color: #FFF;
	color: #396;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
/************** #other styles **************/

h1 {
	font-size: 110%;
	padding: 0px;
	color: #847A24;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2 {
	font-size: 100%;
	color: #847A24;
}
h3 {
	font-size: 100%;
}
.imageleft {
	float: left;
	margin-right: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 1px solid #CCC;
}
.textsmall {
	font-size: 80%;
}
.textolive {
	color: #EDE8BD;
}
.imageright {
	float: right;
	margin-left: 20px;
	border: 1px solid #CCC;
	margin-top: 5px;
	margin-bottom: 0px;
}
.imagenoborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageborderleft1px {
	margin-left: 1px;
}
.tdform {
	color: #FFFFFF;
	background-color: #00914a;
}
.table400pix {
	width: 400px;
	margin-right: 245px;
	margin-left: 245px;
}
.table600pix {
	width: 600px;
	margin-left: 100px;
}
.tdtable400pixs {
	padding: 5px;
	text-align: center;
	position: relative;
	border: 1px solid #999;
}
.tdtable600pixs {
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#innercontainer .table600pix tr .tdtable600pixheader strong {
	padding-left: 100px;
	width: 500px;
}
td {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
th {
	background-color: #EDE8BD;
	padding: 5px;
	text-align: center;
}
.td18percent {
	padding: 5px;
	width: 18%;
	text-align: center;
	color: #FFF;
	background-color: #003C1E;
}
.th10percent {
	background-color: #003C1E;
	text-align: center;
	padding: 5px;
	width: 10%;
	color: #FFF;
}
.tdgreen {
	color: #FFF;
	background-color: #003C1E;
	padding: 5px;
}
.tdgreentextcentre {
	color: #FFF;
	background-color: #003C1E;
	padding: 5px;
	text-align: center;
}
.tdnavtoplink {
	text-align: center;
	padding: 5px;
	background-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #003C1E;
	width: 25%;
}
.tdcranbourne {
	text-align: center;
	padding: 5px;
	width: 33%;
	border: 1px solid #999;
}
.tdblack {
	background-color: #000;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 390px;
}
.tdblack2 {
	background-color: #000;
	color: #FFF;
	font-size: 13px;
	text-align: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 390px;
}
.tdsearch {
	background-color: #000;
	color: #FFF;
	font-size: 14px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #003C1E;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.tdcentre {
	text-align: center;
	padding: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #003C1E;
	background-color: #000;
}
.tdtextcentre {
	text-align: center;
}
.tdfootertextcentre {
	text-align: center;
	padding: 1px;
	font-size: 80%;
	vertical-align: middle;
	width: 25%;
}
.tdnavtoplinkright {
	text-align: center;
	padding: 5px;
	background-color: #000;
	width: 25%;
}
li {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.center125px {
	text-align: center;
	width: 125px;
}
.center80px {
	text-align: center;
	width: 80px;
}
.left460px {
	text-align: left;
	width: 426px;
}
#container #innercontainer #innercontent table td {
	padding: 4px;
}
#container #innercontainer #innercontent table th {
	padding: 4px;
}
.red {
	color: #CC0000;
	background: #FFFFDD;
	background: transparent;
	font-size: 100%;
}
.centreimg {
	width: 100%;
	text-align: center;
}
.right200 {
	text-align: right;
	width: 200px;
	padding-right: 5px;
}
.center200 {
	text-align: center;
	width: 192px;
}
.searchtable {
	width: 800px;
	margin-right: 55px;
	margin-left: 55px;
	border-collapse: collapse;
	padding: 0px;
}
.searchtable td {
	padding: 4px;
}
